RSS   Vulnerabilities for 'Acgv news'   RSS

2006-09-08
 
CVE-2006-4638

 

 
PHP remote file inclusion vulnerability in article.php in ACGV News 0.9.1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the PathNews parameter.

 
 
CVE-2006-4637

CWE-94
 

 
Multiple PHP remote file inclusion vulnerabilities in ACGV News 0.9.1 allow remote attackers to execute arbitrary PHP code via a URL in the PathNews parameter in (1) header.php or (2) news.php. NOTE: portions of these details are obtained from third party information.

 


Copyright 2020, cxsecurity.com

 

Back to Top